[Startup]
AppName=SCAS-MA7-SMAF
ProductGUID=C36B300B-89BC-4A6D-AEDA-C1F8C4F7D706
CompanyName=Yamaha Corporation
CompanyURL=http://smaf-yamaha.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
